{
  "name": "control-plane",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "pnpm -r build",
    "dev:frontend": "pnpm --filter frontend dev",
    "dev:backend": "pnpm --filter backend dev",
    "dev": "pnpm -r dev",
    "dev:embedded": "pnpm --filter frontend build && CONFIG_PATH=\"./config.yaml\" EMBEDDED_FRONTEND=\"../frontend/dist\" pnpm run --filter backend watch",
    "start": "pnpm --filter backend build && pnpm --filter backend start",
    "start:prod": "pnpm --filter backend start",
    "test": "pnpm -r jest",
    "test:coverage": "pnpm -r jest:coverage",
    "test:ci": "pnpm -r jest:ci"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@semantic-release/changelog": "^6.0.3",
    "@semantic-release/git": "^10.0.1",
    "@semantic-release/gitlab": "^13.0.3",
    "@semantic-release/gitlab-config": "^14.0.1",
    "prettier": "^2.7.1",
    "semantic-release": "^23.0.7"
  }
}
